View Issue Details

IDProjectCategoryView StatusLast Update
0000610Far Manager 1.7xFilterspublic2008-11-11 23:19
ReporterHaRTAssigned Tothims 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000610: Дата-время в диалоге редактирования фильтра и группы раскраски
DescriptionДата-время не показываются ни в абсолютном, ни в относительном режиме.
Steps To Reproduce1. Создать фильтр/ группу раскраски, задав дату-время (хоть текущие).
2. Открыть только что созданный фильтр/ группу раскраски и удостовериться, что поля с датой-временем пусты.
Additional InformationПрежде "отрапортовано" в 0000592:0001764.
TagsNo tags attached.
Build2449

Activities

thims

2008-09-30 18:59

developer   bugnote:0001851

Пофиксил вроде в билде 2441.

samlyukov

2008-10-12 03:32

reporter   bugnote:0001877

профикшено частично.
см 2-ю часть http://bugs.farmanager.com/view.php?id=618

HaRT

2008-11-06 07:57

reporter   bugnote:0001933

Проверено на сборке 2449

samlyukov

2008-11-06 09:00

reporter   bugnote:0001934

Last edited: 2008-11-06 09:01

читаю хелп:
 I и X Similar to Plus and Minus respectively,
                     but have higher priority when matching.

это конечно круто, но зачем? не проще ли было тогда повесить на клавиши - и =
т.е. те что на обычной клаве. При этом рисовать не I и X а нормальные - и +
только с другим цветом?

Issue History

Date Modified Username Field Change
2008-09-30 03:57 HaRT New Issue
2008-09-30 13:47 thims Status new => assigned
2008-09-30 13:47 thims Assigned To => thims
2008-09-30 14:06 thims Resolution open => fixed
2008-09-30 18:59 thims Note Added: 0001851
2008-09-30 18:59 thims Status assigned => feedback
2008-10-12 03:32 samlyukov Note Added: 0001877
2008-11-06 07:57 HaRT Status feedback => resolved
2008-11-06 07:57 HaRT Note Added: 0001933
2008-11-06 09:00 samlyukov Note Added: 0001934
2008-11-06 09:01 samlyukov Note Edited: 0001934
2008-11-11 23:19 alexy Build => 2449
2008-11-11 23:19 alexy Status resolved => closed
2008-11-11 23:19 alexy Fixed in Version => 1.71